## golang-github-valyala-fasttemplate 0.0~git20170224.0.dcecefd+dfsg

=== debian/changelog ===
golang-github-valyala-fasttemplate (0.0~git20170224.0.dcecefd+dfsg-3) unstable; urgency=medium

  * Point Vcs-* urls to salsa.d.o subproject.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 01 Mar 2018 12:51:15 +0900

golang-github-valyala-fasttemplate (0.0~git20170224.0.dcecefd+dfsg-2) unstable; urgency=medium

  * Change Section from golang to devel.
    The golang section is not yet defined.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 06 Feb 2018 07:13:35 +0900

golang-github-valyala-fasttemplate (0.0~git20170224.0.dcecefd+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #882962)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 28 Nov 2017 08:22:37 +0900
