=== debian/control ===
Source: golang-github-valyala-fasttemplate
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-valyala-bytebufferpool-dev
Standards-Version: 4.1.1
Homepage: https://github.com/valyala/fasttemplate
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-valyala-fasttemplate
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-valyala-fasttemplate.git
XS-Go-Import-Path: github.com/valyala/fasttemplate
Testsuite: autopkgtest-pkg-go

Package: golang-github-valyala-fasttemplate-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-valyala-bytebufferpool-dev
Description: Simple and fast template engine for Go
 fasttemplate Simple and fast template engine for Go.
 .
 Fasttemplate peforms only a single task - it substitutes template
 placeholders with user-defined values.
