## golang-github-valyala-fasttemplate 1.1.0

=== debian/changelog ===
golang-github-valyala-fasttemplate (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * Apply "cme fix dpkg" fixes:
    - Update debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
    - Bump Standards-Version to 4.4.1 (no change)
  * Add "Rules-Requires-Root: no" to debian/control
  * Update debian/watch to use filenamemangle
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Add myself to the list of Uploaders
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance

 -- Anthony Fok <foka@debian.org>  Mon, 02 Dec 2019 22:37:58 -0700
