## golang-github-valyala-fasttemplate 1.2.1

=== debian/changelog ===
golang-github-valyala-fasttemplate (1.2.1-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Guillem Jover ]
  * New upstream version 1.2.1.
  * Switch to Standards-Version to 4.5.1 (no change needed).
  * Update gitlab-ci.yml from latest template.
  * Set build directory to _build.
  * Stop using pristine-tar.
  * Switch to debhelper-compat 13.
  * Set Section to golang.
  * Mark -dev package as Multi-Arch:foreign.
  * Remove redundant line in Description replicating the Synopsis.

 -- Guillem Jover <gjover@sipwise.com>  Fri, 22 Jan 2021 19:20:39 +0100
