## golang-github-valyala-fasttemplate 1.2.1+ds1

=== debian/changelog ===
golang-github-valyala-fasttemplate (1.2.1+ds1-1) unstable; urgency=medium

  * Team upload.
  * Repackage upstream tarball to remove vendored dependencies.
  * Update gitignore entries.
  * Decapitalize synopsis first word.
  * Exclude the vendor directory in debian/copyright.
  * Remove redundant copyright and license name information from License
    field.
  * Use dh-sequence-golang instead of dh-golang and --with=golang.
  * Wrap and sort -sat.
  * Remove unused ${shlibs:Depends} from dependency.
  * Switch to Standards-Version 4.6.0 (no changes needed).
  * Update copyright information.
  * Update debian/watch file.
  * Update gitlab-ci.yml from its new refactored template.
  * Remove vendored dependencies.

 -- Guillem Jover <gjover@sipwise.com>  Fri, 03 Dec 2021 17:27:23 +0100
