## golang-github-valyala-fasttemplate 1.2.2%2Bds1

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  dh-sequence-golang,
  golang-any,
  golang-github-valyala-bytebufferpool-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-valyala-fasttemplate
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-valyala-fasttemplate.git
 Homepage: https://github.com/valyala/fasttemplate
