## golang-github-valyala-fasttemplate 1.2.2+ds1

=== debian/changelog ===
golang-github-valyala-fasttemplate (1.2.2+ds1-2) unstable; urgency=medium

  * Add myself to Uploaders.
  * Switch to Standards-Version 4.7.0 (no changes needed).
  * Update copyright years.

 -- Guillem Jover <gjover@sipwise.com>  Fri, 30 Aug 2024 18:53:55 +0200

golang-github-valyala-fasttemplate (1.2.2+ds1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2.2.
  * Fix typo in Files-Excluded field name.
  * Switch to Standards-Version 4.6.1 (no changes needed).

 -- Guillem Jover <gjover@sipwise.com>  Fri, 04 Nov 2022 18:48:17 +0100
