=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Uploaders:
  Nobuhiro Iwamatsu <iwamatsu@debian.org>,
  Anthony Fok <foka@debian.org>,
+ Guillem Jover <gjover@sipwise.com>,
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -11,7 +12,7 @@
  dh-sequence-golang,
  golang-any,
  golang-github-valyala-bytebufferpool-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-valyala-fasttemplate
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-valyala-fasttemplate.git
 Homepage: https://github.com/valyala/fasttemplate
